## obs-service-git-buildpackage 0.10

=== tests/data/Makefile ===
all:
	@echo "Building version $(TEST_PKG_VERSION)"
	@echo "$(TEST_PKG_VERSION)" > VERSION

install:
	@echo "Installing files"
