=== debian/changelog ===
obs-service-git-buildpackage (0.10) unstable; urgency=low
  * Use dh_python2 instead dh_pysupport for xUbuntu_19.10
 -- Jiankang Fan <jiankang.fan@samsung.com> Fri, 19 Jun 2020 10:09:30 +0800

obs-service-git-buildpackage (0.9) unstable; urgency=low

  * add debian 

 -- Shuai Fu <shuai01.fu@samsung.com> Wed, 09 Jul 2014 10:09:30 +0800
