=== tests/data/debian/changelog ===
test-package (0.1) unstable; urgency=low

  * Initial version

 -- Markus Lehtonen <marquiz@marquiz.fi.intel.com>  Mon, 22 Apr 2013 17:00:28 +0300
