=== debian/control ===
Source: obs-service-git-buildpackage
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs,
 dh-python,
 python3-dev,
 python3-docutils,
 python3,
 python3-setuptools,
 python3-coverage,
 python3-nose,
 python3-pip
Standards-Version: 0.9
Homepage: http://www.tizen.org

Package: obs-service-git-buildpackage
Architecture: all
Depends:  ${python3:Depends},
 rpm,
 python3-rpm,
 python3-urlgrabber,
 cpio,
 bzip2,
 git-buildpackage,
 git-buildpackage-rpm,
 gbp-repocache,
 obs-service-git-buildpackage-utils
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test

Package: obs-service-git-buildpackage-utils
Architecture: all
Depends:  ${python3:Depends},
 rpm,
 python3,
 python3-urlgrabber,
 cpio,
 bzip2,
 gbp-repocache,
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test


Package: gbp-repocache
Architecture: all
Depends:  ${python3:Depends},
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
