=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	python setup.py build
	pwd
	ls
	cp config/git-buildpackage  config/obs-service-git-buildpackage.example.config
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Installing package
	mkdir -p $(CURDIR)/debian/tmp/
	python setup.py install --skip-build --root=$(CURDIR)/debian/tmp --prefix=/usr
	rm -rf $(CURDIR)/usr/lib/python2.7/site-packages/*info
	ls -R
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
